### Name: estimatePPIErrorRates
### Title: Estimate false positive and false negative error probabilities
###   for direct protein interactions
### Aliases: estimatePPIErrorRates
### Keywords: manip

### ** Examples

load(system.file("extdata", "intacty2hppMatrix.rda", package="ppiStats"))
load(system.file("extdata", "PPIpos", package="ppiStats"))
x = intacty2hppMatrix[c("EBI-389903","EBI-783101")]
estimatePPIErrorRates(x, GSPos=PPIpos)



